Subject: bug#61496: 30.0.50; Default value of icon-title-format

From: Eli Zaretskii <[email-masked]>
Date: Thu, 16 Feb 2023 18:44:03 +0200

> From: Jonas Bernoulli <[email-masked]>
> Date: Thu, 16 Feb 2023 17:23:20 +0100
> 
> A day after this discussion began, I opened a duplicate of sorts
> (bug#61538).  Eli asked me to express my opinion here.

Thanks for chiming in.

> 2. Apparently icon-frame-title was broken since 24.x.  Reading this
>    thread I assumed that means that variable was just ignored.  But I
>    just experimented with these variables in 28.2 and they both appear
>    to behave as documented.
> 
>    Before I can really form an opinion on whether the default should
>    be changed in 29.1 or 30.1, I need you to tell me how the behavior
>    changed from 28.2 to 29.0.60.

I, too, thought this was fixed only for Emacs 29, but maybe I
misunderstood.